Subject: Fw: Trainer Candidate - Ankit Dixit
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 1 Mar 2023 11:32:14 +0000

interview
________________________________
From: Ankit Dixit <[email-masked]>
Sent: Wednesday, March 1, 2023 4:58 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Ankit Dixit

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Ankit Dixit
E-mail  [email-masked]
Phone Number    (91) 9810326496
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Uttam Nagar
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Concentrix Daksh Services India Pvt Ltd Senior Quality Evaluator                37000
Previous Employer 1     Clifford Chance Business Services Pvt Ltd       Analyst 25th Sep 2017   29117
Previous Employer 2     Aegis Limited   Senior Executive        07th Jan 2015   19000
If Selected, how much time do you need to join? 30 days
Please briefly describe your work experience specifically in Quality?   I am responsible to do audits for the chat conversation in RCA audit form. I do prepare audits and also do compliance audits. Apart from this, I do provide feedback and coaching to agents and also conduct refresher sessions. Each month, a team gets assigned to me and I do take care of overall performance of each agent. I do live audits when an agent is on a chat with a customer.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    One of the most difficult situations was during the work from home time period. I as a Quality Analyst faced issues during the early days of WFH in order to provide a real time feedback to our agents. However, situation got improved by the time as we came up with alternatives as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is when we resolve customer's concern or provide the appropriate resolution. Whereas, the great customer service is - when we also find out the unstated needs of the customer and resolve them along with the actual concern. This practice helps us to avoid a customer to become a repeat caller since, other concerns are also taken care at the time when customer has contacted us for the first time.
What according to you makes you a good candidate for this position?     I strongly believe that, Strong analytical skill, decision making ability, communication skills, never give-up approach and zeal to learn more and more are some of my competencies which makes me a good fit.
On a scale of 1 - 5 please rate your fluency in spoken English  4